import SstAnnomary from "./SstAnnomary";
import TripolarTemperature from "./TripolarTemperature";
import TPTT from "./TPTT";

function ChartInfoPanel({ type }) {
  switch (type) {
    case "sst":
      return <SstAnnomary />;
    case "tripolar":
      return <TripolarTemperature />;
    case "tptt":
      return <TPTT />;
    default:
      return <></>;
  }
}

export default ChartInfoPanel;
